.example-half-width {
  width: 49%;
  padding-left: 1%;
  padding-right: 1%;
}

.example-full-width {
  width: 98%;
  padding-left: 1%;
  padding-right: 1%;
}

.example-quarter-width {
  width: 24%;
  padding-left: 1%;
  padding-right: 1%;
}

.example-three-quarter-width {
  width: 72%;
  padding-left: 1%;
  padding-right: 1%;
}

.example-third-width {
  width: 31%;
  padding-left: 1%;
  padding-right: 1%;
}

.box-blue {
  border: 2px solid royalblue;
}

hr {
  margin-bottom: 15px;
}
